BIEN 3 - Task #473

use _merge instead of _alt to avoid losing source data on import
08/14/2012 10:57 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 08/14/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

e _alt only preserves one of several alternative fields, while _merge concatenates them
¢ Important: _alt is still needed in cases where multiple input fields can serve as the unique key for a table, but additional input
fields are also mapped elsewhere as their primary destination

History

#1 - 08/14/2012 11:11 PM - Aaron Marcuse-Kubitza

- Description updated

#2 - 08/15/2012 07:48 AM - Aaron Marcuse-Kubitza
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 08/15/2012 07:49 AM - Aaron Marcuse-Kubitza

- Description updated
